---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.21.4 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.4-x86_64-bios-cloudinit-metal-aws
name: alpine-3.21.4-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.4
revision: '0'
version: '3.21'
built: '2025-07-16T05:02:18.814342'
uploaded: '2025-07-16T05:04:31.344722'
imported: '2025-07-16T05:14:11.583066'
import_id: ami-02df0ef1e554a3e03
import_region: us-west-2
signed: '2025-07-16T18:55:32.670511'
published: '2025-07-16T22:20:37.126053'
released: '2025-07-16T19:06:00.004688'
artifacts:
  ap-south-2: ami-0a6aa630dfd8bf6f9
  ap-south-1: ami-09c68da5488d3f784
  eu-south-1: ami-0a8ae6dc038262cd2
  eu-south-2: ami-0dd42534e32169d57
  me-central-1: ami-0149f70a742aa5e74
  il-central-1: ami-0197183955ce6eaef
  ca-central-1: ami-002e4d78d7e76605e
  eu-central-1: ami-0d9990f272d76e1dd
  eu-central-2: ami-0a5281c2a4431d497
  us-west-1: ami-024e9a0b29082f72e
  us-west-2: ami-02df0ef1e554a3e03
  af-south-1: ami-044dbdd33791ffcf5
  eu-north-1: ami-0f5e343cde799715a
  eu-west-3: ami-05bdb5a13659e7b1d
  eu-west-2: ami-02509e32a4fbad155
  eu-west-1: ami-0b13ea9e84c389d2b
  ap-northeast-3: ami-07cad702065adbff5
  ap-northeast-2: ami-0be47c7d12aee74a9
  me-south-1: ami-0d8e02ebc5a1a6cd6
  ap-northeast-1: ami-080387889ea7cde8a
  sa-east-1: ami-023160e2723111d39
  ap-east-1: ami-0fd7e0362366c7357
  ap-southeast-1: ami-0f53730baf754bc33
  ap-southeast-2: ami-0dc93bdea946f31d2
  ap-southeast-3: ami-0eed8bc54a2978e78
  ap-southeast-4: ami-0335e9f019bc24caa
  us-east-1: ami-0ce7d97e1c330b1f5
  us-east-2: ami-08c63d8449830ceec
metadata_updated: '2025-07-16T22:20:37.161592'
